Friday, June 3, 2011

Using Google Apps? Better update your browser!

Google will only be supporting the two newest releases of what Google is calling "modern" browsers using Google Apps. Beginning August 1, you'll want to make sure you're within one generation of your favorite browser's latest edition. 

From the Google Docs blog:

As of August 1st, we will discontinue support for the following browsers and their predecessors: Firefox 3.5, Internet Explorer 7, and Safari 3. In these older browsers you may have trouble using certain features in Gmail, Google Calendar, Google Talk, Google Docs and Google Sites, and eventually these apps may stop working entirely.
So if it’s been a a while since your last update, we encourage you to get the latest version of your favorite browser. There are many to choose from:

Our plans to support modern browsers across Google Apps - Docs Blog

Visit On-Site Technical Solutions for information on how you can move to Google Apps or other Cloud Computing applications. Call us for all of your network computing and business IT needs. We can also help with your data security and mobile computing. Follow us online below. Call or text me at 1-949-212-2168.

Follow us on Twitter
Find us on Facebook
View our profile on LinkedIn


Technorati Tags

No comments:

Add to Technorati favorites

Add to Technorati Favorites